body {
	font: 13px/23px Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	word-wrap: break-word;
	line-height: 1.42857;
	color: #333333;
	padding-left: 20px;
	padding-right: 20px;
}
.announcement {
	BORDER-RIGHT: #666699 1px solid;
	BORDER-TOP: #666699 1px solid;
	BORDER-LEFT: #666699 1px solid;
	/*WIDTH: 620px;*/
	WIDTH: 100%;
	BORDER-BOTTOM: #666699 1px solid;
	color: black;
}
.announcement td {
	padding: 0em 1em;
}
.announcement .headerTitle {
	BORDER-RIGHT: #666699 1px solid;
	BORDER-TOP: #666699 1px solid;
	BORDER-LEFT: #666699 1px solid;
	/* WIDTH: 615px; */
	WIDTH: 893px;
	BORDER-BOTTOM: #666699 1px solid;
	BACKGROUND-COLOR: rgb(242,211,216);
	margin: 0px -1em;
}
.announcement td .normalBold {
	font-weight: bold;
	font-size: 14px;
}
.announcement td p, .announcement td li, .announcement td span {
	font-size: 14px;
}
.normal {
	FONT-SIZE: 14px
}
.announcement .titleSmall {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	TEXT-ALIGN: center;
	color: Black;
}
.announcement .blockTitle {
	BORDER-RIGHT: #666699 1px solid;
	BORDER-TOP: #666699 1px solid;
	BORDER-LEFT: #666699 1px solid;
	/*WIDTH: 615px;*/
	WIDTH: 100%;
	BORDER-BOTTOM: #666699 1px solid
}
.announcement .blockTitle TD {
	FONT-WEIGHT: bold;
	font-size: 16px;
	COLOR: Black;
	TEXT-ALIGN: center;
}
.announcement .titleBig {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: Black;
	TEXT-ALIGN: center
}
.announcement .fees {
	BORDER-RIGHT: #666699 1px;
	PADDING-RIGHT: 7px;
	BORDER-TOP: #666699 1px;
	PADDING-LEFT: 7px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 7px;
	BORDER-LEFT: #666699 1px;
	PADDING-TOP: 7px;
	BORDER-BOTTOM: #666699 1px
}
.announcement .fees TH {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px;
	BACKGROUND-COLOR: rgb(156,175,224);
}
.announcement .fees .firstColumn {
	WIDTH: 33%;
	BACKGROUND-COLOR: rgb(197,207,237);
}
.announcement .fees .secondColumn {
	BACKGROUND-COLOR: rgb(221,227,244);
}
.announcement .fees .thirdColumn {
	BACKGROUND-COLOR: rgb(156,175,224);
}
.announcement .fees TD {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px;
	TEXT-ALIGN: center
}
.announcement .headerTitle TD {
	PADDING-RIGHT: 7px;
	PADDING-LEFT: 7px;
	PADDING-BOTTOM: 7px;
	PADDING-TOP: 7px
}
.button {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial
}
.registrationForm {
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	BORDER-LEFT: 1px solid;
	WIDTH: 620px;
	BORDER-BOTTOM: 1px solid
}
.registrationForm .data {
}
.registrationForm .data TH {
	TEXT-ALIGN: left
}
.registrationForm .header {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px
}
.registrationForm .fees {
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	BORDER-LEFT: 1px solid;
	BORDER-BOTTOM: 1px solid
}
.registrationForm .fees .firstColumn {
	WIDTH: 25%
}
.registrationForm .fees .secondColumn {
}
.registrationForm .fees .thirdColumn {
}
.registrationForm .fees TD {
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	BORDER-LEFT: 1px solid;
	BORDER-BOTTOM: 1px solid;
	TEXT-ALIGN: center
}
.registrationForm .fees TH {
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	BORDER-LEFT: 1px solid;
	BORDER-BOTTOM: 1px solid
}
.register {
	BORDER-RIGHT: #333366 1px solid;
	BORDER-TOP: #333366 1px solid;
	BORDER-LEFT: #333366 1px solid;
	WIDTH: 620px;
	BORDER-BOTTOM: #333366 1px solid;
	BACKGROUND-COLOR: gainsboro
}
.warning {
	FONT-WEIGHT: bold;
	COLOR: #cc0033
}
.registerFb {
	BORDER-RIGHT: #333366 1px solid;
	BORDER-TOP: #333366 1px solid;
	BORDER-LEFT: #333366 1px solid;
	WIDTH: 620px;
	BORDER-BOTTOM: #333366 1px solid
}
.mandatory {
	FONT-SIZE: 10px !important;
	COLOR: #cc0000 !important;
}
.error {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: red;
	BACKGROUND-COLOR: #ffffcc
}
.upload {
	BORDER-RIGHT: black 1px solid;
	BORDER-TOP: black 1px solid;
	BORDER-LEFT: black 1px solid;
	BORDER-BOTTOM: black 1px solid;
	BACKGROUND-COLOR: #cccccc;
}
.upload td {
	padding: 5px;
}
.download {
	BACKGROUND-COLOR: #cccccc
}
.download TABLE {
	BORDER-RIGHT: #333366 1px solid;
	BORDER-TOP: #333366 1px solid;
	BORDER-LEFT: #333366 1px solid;
	BORDER-BOTTOM: #333366 1px solid
}
.announcement .address {
}
.announcement .address TD {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 5px;
	WIDTH: 33%;
	PADDING-TOP: 5px
}
a {
	color: #333333;
	text-decoration: none;
}
p.header {
	font: 16px/26px Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	word-wrap: break-word;
	line-height: 1.42857;
	text-align: center;
	font-weight: 800;
}
a:visited {
	text-decoration: none;
}
.eventList {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	max-width: 900px;
}
.eventList .listWhen {
	width: 25%;
	background-color: #f3f3f3;
	text-align: center;
	padding: 8px 10px 8px 10px;
	font: 13px/23px Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	word-wrap: break-word;

}
.eventList .listWhat {
	width: 50%;
	background-color: #f9f9f9;
	padding: 8px 10px 8px 10px;
	font: 13px/23px Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	word-wrap: break-word;
	vertical-align: top;
}
.listWhat a:before {
	content: '';
	background: url('http://www.eiasm.org/userfiles/css/ico-list.gif');
	background-size: 12px;
	background-repeat: no-repeat;
	background-position: top;
	position: absolute;
	width: 20px;
	height: 20px;
	margin-left: -22px;
	margin-top: 4px;
}
.listWhat a {
	display: block;
	padding-left: 18px;
	margin: 0px;
	font: 13px/23px Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	word-wrap: break-word;
	font-weight: normal;
	color: #980413;
}
.eventList .listWhere {
	width: 25%;
	background-color: #f3f3f3;
	padding: 8px 10px 8px 10px;
	font: 13px/23px Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	word-wrap: break-word;
	text-align: center;
	
}
.eventList th {
	font-weight: 800;
	background-color: #960819;
	color: white;
	padding: 17px;
	text-align: center;
}
table {
	font-size: 14px;
}
a:hover {
	text-decoration: underline;
}
a:active {
	color: rgb(255, 0, 0);
}
